Put my Qt in auto detect or solve this issue



  • Hi i have the original and other the static but now i have two in manual and i can select one or other how i can solve this issue. Now i can only select static not dynamic.
    https://i.imgsafe.org/df28809911.png


  • Moderators

    @Jeronimo

    You need to add the second Qt version under "Qt version", if it is not already there.
    If another compiler has been used for the new Qt version, you have to add this eventually.
    Finally you have to define the toolchains on the tab where you at at the moment. those are the steps required.

    Possibly you have loaded already both Qt versions. There seem to be still an issue with static kit according to the picture you have posted. Click on to the yellow tringle with the exclamation mark and follow up from there.



  • thaks a lot !!


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.